/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

body {
  color: #333;
}

p {
  font-size: 16px;
}

h2.title {
  font-size: 30px;
}

.align-left {
  padding: 0 10px 0 0;
}
.align-right {
  padding: 0 0 0 10px;
}

/* Logo */
.logo {
  margin-right: 0;
  padding-top: 10px;
}
.logo img {
  width: 250px!important;
}

/* Nav Bars - make full width */
/*.header-container .container {
  width: 100%;
}*/

/* Header - reduce padding and make wider */
.header__container {
  padding: 8px 0 !important;
}
.header-first {
  padding: 0;
}
.onscroll .header.js-fixed {
  border-top: 6px solid #001a72;
}
/*.header .container {
	width: 100%;
}*/
.header-third {
	float: right;
}
.header__section ul.menu {
  padding: 20px 0 !important;
}

/* Main Navigation Links */
#block-volstate-mainnavigation-2 ul.menu li a {
  font-size: 16px !important;
	padding: 8px 14px;
  -moz-osx-font-smoothing: grayscale;
}

/* Top Navigation Links */
#superfish-top-navigation > li > a {
  color: white;
  font-size: 15px;
  -moz-osx-font-smoothing: grayscale;
}
#superfish-top-navigation > li > a:hover, #superfish-top-navigation > li > a:focus {
  color: #9D2235;
  background-color: white;
  border-radius: 5px;
}
/* #superfish-top-navigation > li:last-child > a:hover, #superfish-top-navigation > li:last-child > a:focus {
  color: white;
  background-color: #9D2235;
  border-radius: 5px;
}
#superfish-top-navigation > li:last-child > a, #superfish-top-navigation > li:last-child > a:focus {
  color: white;
  background-color: #9D2235;
  border-radius: 5px;
} */
#superfish-top-navigation {
  text-align: left;
  padding-top: 10px;
  white-space: nowrap;
}
.header-container ul.menu li a {
  padding: 5px 12px 5px;
  text-transform: none !important;
}
#block-volstate-mainnavigation-2 ul.menu > li:last-child a {
  color: white;
  background-color: #9D2235;
  border-radius: 5px;
  font-weight: bold;
  padding: 8px;
  margin-left: 16px;
}
#superfish-main--2 > li:last-child a {
  color: white;
  background-color: #9D2235;
  border-radius: 5px;
  font-weight: bold;
  padding: 8px;
  margin-left: 16px;
}
#superfish-main--2 > li:last-child a:hover, #superfish-main--2 > li:last-child a:focus {
  text-decoration: none;
  background-color: #001A72;
}
.region-banner .block {
  padding: 0;
}

/* Search Bar in Navigation */
.header-top-highlighted__section .block-search .form-actions {
  left: unset !important;
  right: 0;
}
.header-top-highlighted__section .block-search {
  margin: 0 !important;
}
#block-searchform {
  position: relative;
}
#block-searchform .search-icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 43px;
  height: 49px;
  font-size: 16px;
  text-align: center;
  line-height: 3.3;
  cursor: pointer;
}
#block-searchform .search-close {
  background: #9D2235;
}
#block-searchform form {
  display: none;  /* hide until toggled */
  position: absolute;
  top: 50px;
  right: 0;
  width: 345px;
  height: 78px;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}
#block-searchform input.form-search {
  padding: 0;
  background: transparent;
  color: #838690;
  font-size: 16px;
  margin-top: 20px;
  border-bottom: 1px solid #001a72;
  border-radius: 0;
  width: 90%;
}
::-webkit-input-placeholder, ::placeholder {
  color: #8c8c8c !important;
  opacity: 1;
}

#block-searchform .form-actions:after {
  color: #001A72;
  top: 15px;
  left: unset;
  right: 20px;
  /* cursor: pointer; */
}
.header-container ul.menu li {
  padding-bottom: 10px !important;
}
#block-searchform .contextual {
  right: -30px;
}
.block-search input.form-submit {
  position: absolute;
  left: -20px;
  top: 15px;
}

/* Content Top */
/* reduce padding */
.main-content {
  padding: 30px 0;
}
.content-top {
  padding: 50px 0 12px;
}

/* Featured */
.path-frontpage .featured {
  padding: 0 0 0;
}
.path-frontpage .background-image-block__section {
  padding: 40px 0;
}
#block-howprofessionalisourstaff p {
  font-weight: 500;
  color: #000000;
}

.catalog-print {
  float: right;
}

.prevention {
  padding-bottom: 15px;
}

/* Footer = Partner logos */
img filter {
	filter: brightness(0) invert(1);
}
.region-sub-footer-first ul.menu {
	text-align: center !important;
}
footer, .highlighted-top, .featured-bottom {
  padding: 30px 0 !important;
}
.subfooter__container {
  padding: 15px 0;
}
/* About Us page - spacing around the photos */
.mt-media-body img.align-left {
  padding-right: 15px;
  padding-bottom: 15px;
}
.mt-media-body img.align-right {
  padding-left: 15px;
  padding-bottom: 15px;
}

/* INSIDE THE SLIDEOUT */
#block-searchform-2 {
	padding: 0;
}

/* hide slideout button in desktop view */
button.slideout-toggle {
  display: none !important;
}

/* Search Box */
.region-slideout .block-search input.form-search {
  border-color: #707070;
  text-align: center;
  background: none !important;  /* hide Google Custom Search logo */
}
.block-search input.form-search {
  padding: 11px 15px;
  font-size: 12px;
  width: 100%;
}
/* #block-searchform input.form-search {
  border-radius: 2px;
  padding: 3px 15px;
} */

/* Main Navigation */
/* #block-mainnavigation-4 {
	padding-bottom: 24px;
} */
/* parent menu items */
/* #block-mainnavigation-4 ul.menu.sf-accordion li a {
	font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 20px;
  margin: 0;
} */
/* child menu items */
/* #block-mainnavigation-4 ul.sf-has-clone-parent li a {
	margin-left: 24px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	text-transform: none !important;
} */
/* Information For (navigation) */
/* #block-topnavigation-3 {
	padding-bottom: 24px !important;
}
#block-topnavigation-3 ul.menu li a {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 15px 20px;
	margin: 0;
	line-height: 100%;
}
#block-topnavigation-3 ul.menu li > a:before {
	content: none;
} */
/* Breadcrumbs */
.breadcrumb__item {
  padding: 12px 10px 12px 0 !important;
}

/* tablets */
@media (max-width: 1200px) {
  /* make top links smaller */
  #superfish-top-navigation > li > a {
    font-size: 12px;
  }
}

/* phones */
@media (max-width: 991px) {
	/* Hide navigation bars on mobile (users will use the slideout instead) */
	.header-top-highlighted, .region-navigation {
	  display: none;
  }
  /* display slideout button */
  button.slideout-toggle {
    display: inline-block !important;
  }
  /* Hide top banner on mobile */
	.view-mt-internal-banner, #block-googlemapbanner {
	  display: none;
  }
  .region-content-bottom-second {
    padding-top: 80px;
  }
  img.align-left, img.align-right {
    float: none;
    display: block;
    padding: 0 0 24px 0;
  }
  /* Breadcrumbs */
  .breadcrumb__item {
    padding: 5px 10px 5px 0 !important;
  }
  /* Hide Fancy Linked Images descriptions on mobile */
  .fancy-linked-image .field--name-field-mt-media-body {
    display: none;
  }
  /* Make Fancy Linked Images titles smaller on mobile so they don't wrap */
  .fancy-linked-image .field--name-field-mt-fli-title {
    font-size: 16px !important;
  }
  .fancy-linked-image {
    padding: 1px !important;
  }
  /* People Finder formatting */
  .pplFinder .person {
    height: 200px !important;
    padding-right: 5px;
    padding-left: 5px;
  }
}
/* LIBRARY CHAT */
.libraryh3lp {
  position: fixed;
  bottom: 0;
  right: 0;
}
/* LIBRARY SEARCH */
#adv-search #vsccsearch_inputbox {
	height: 50px;
	font-size: 1.3em;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    height: 50px;
    width: 50px;
}
.librarySearch {
    background-color: #001a72;
    padding: 24px;
    border-radius: 5px;
    border: 1px solid #000942;
}
.librarySearch .input-group {
  padding: 0 10px;
}
.btn-primary {
    color: #fff;
    background-color: #9D2235;
    border-color: #7F162A;
}
.btn-primary:hover {
	background-color: #7F162A;
	border-color: #7F162A;
}
.form-control {
	color: #001a72;
}
.card {
    padding: 5px;
}
.card-container {
    overflow: auto;
    background-color: #f6f8f9;
    border: 1px solid #eaeaea;
    padding: 10px;
}
.card-item {
    float:left;
    font-size: 20px;
    width: 200px;
    line-height: 40px;
    padding: 8px;
}
.card-item:hover {
    background-color: #fff;
}
.card-item i {
    padding-right: 40px;
    font-size: 1.3em;
}
.card-item a:hover {
    text-decoration: none;
}
.card-item span {
	padding-bottom: 15px;
}